  - name: /tests/tmt/system/local/root
    result: pass
    original-result: pass
    note: []
    log:
      - data/guest/default-0/tests/tmt/system/local/root-1/output.txt
      - data/guest/default-0/tests/tmt/system/local/root-1/failures.yaml
    start-time: '2026-04-08T16:40:46.415671+00:00'
    end-time: '2026-04-08T17:28:44.439263+00:00'
    duration: 00:47:58
    serial-number: 1
    fmf-id:
        url: https://github.com/containers/buildah
        ref: gluetool/135b7f6e74f6b1444918ebc16cf3735b1f062ab8
        name: /tests/tmt/system/local/root
    context:
        arch:
          - x86_64
        distro:
          - fedora-42
        initiator:
          - packit
        trigger:
          - commit
    ids:
        id:
        extra-nitrate:
        extra-task:
    guest:
        name: default-0
        role:
        primary-address: 3.144.182.101
        __class__:
            module: tmt.result
            name: ResultGuestData
    subresult: []
    check: []
    data-path: data/guest/default-0/tests/tmt/system/local/root-1/data
    __class__:
        module: tmt.result
        name: Result
